Subject: Re: [PATCH 2/2] Move sequencer to builtin

From: Jonathan Nieder <[email-masked]>
Date: Sat, 8 Jun 2013 18:40:49 -0700

Felipe Contreras wrote:

> Just the past three months I've probably done more work than anybody
> else[1], and you would ban me because you don't like my words?

Definitely, yes.  Even if you look at the impact on code alone and
don't care about the people, destroying a collegial work environment
is harmful enough to the code to outweigh the (admittedly often
useful) patches.

But I am not the mailing list owner, so what I would do is not too
important.

Jonathan